.footer {
    background-color: #fff1d3;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2.5rem;
    padding-top: 3px;
    text-align: center;
    font-weight: 500;
    font-size: 13px;
    z-index: 10;
}

    .footer p {
        font-family: 'OpenSans-Regular', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 13px;
        line-height: 1.5;
        margin-bottom: 8px;
    }


.footer-secondary .footer-brand > .footer-text {
    margin-left: .75rem;
}

.footer-secondary .footer-text {
    color: #494847;
}

.footer > .container {
    display: flex;
    align-items: center;
}

.footer > .container {
    position: relative;
}

@media (min-width: 920px) {
    .footer .container {
        max-width: 1400px;
    }
}

.footer .container {
    width: calc(100% - 20px);
}

.footer .footer-brand {
    display: flex;
    align-items: center;
}

.footer .footer-logo {
    background: no-repeat url(../../../images/onebright-yellowblue-icon.svg) transparent;
    background-size: 1.6rem;
    width: 1.6rem;
    height: 1.6rem;
    margin-top: .25rem;
    margin-bottom: 1rem;
    float: none !important;
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    line-height: 0;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    -webkit-transform-origin: center 0;
    -ms-transform-origin: center 0;
    transform-origin: center 0;
}

@media (min-width: 991px) {
    .footer .footer-logo {
        flex-grow: inherit;
    }
}

.footer .footer-text {
    color: #494847;
    margin-left: 0.75rem;
    align-content: center;
}

.footer .footer-links {
    flex-grow: 2;
    text-align: right;
}

.footer .footer-links a {
    text-decoration: none;
}

.footer > .container-xxl::after {
    content: "";
    position: absolute;
    width: 349px;
    height: 9px;
    top: -8px;
    right: 15px;
    background: no-repeat top left url(../../../images/onebright-footer-dots.png);
    background: no-repeat top left url(../../../images/onebright-footer-dots.svg),linear-gradient(transparent,transparent);
}
